.download_card {padding: 10px;border: 1px solid #e4e4e4;position: relative;overflow: hidden;display: block;margin: 20px 0;float: left;width: 650px;}
.download_card div{clear:none;}
.download_card_pic{width:90px;float: left;}
.download_card_msg{float:left;}
.download_card_title{font-size:16px;color:#003399;text-decoration: underline;margin-top:6px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 350px;}
.download_card_tip{font-size:14px;color:#666;margin:8px 0 8px 0;}
.download_card_tj{font-size:14px;color:#999;float: left;}
.download_card_tj span{float: left;}
.download_card_tj img{width:14px;margin-top:2px;float: left;margin-right:3px;}
.download_card_btn{width:210px;height:60px;background: -webkit-linear-gradient(#82ce21, #68b602); /* Safari 5.1 - 6.0 */
 background: -o-linear-gradient(#82ce21, #68b602); /* Opera 11.1 - 12.0 */
 background: -moz-linear-gradient(#82ce21, #68b602); /* Firefox 3.6 - 15 */
 background: linear-gradient(#82ce21, #68b602); /* 鏍囧噯鐨勮娉� */
 border-radius: 4px;
 position: absolute;
 right:10px;top:24px;
}
.download_card_btn img{width:30px;float: left;display:block;margin:14px 28px 0 16px;}
.downlod_btn_right{float: left;color:#fff;font-size: 16px;font-weight: bold;margin-top:8px;}
.downlod_btn_right p{font-size:12px;margin:2px 0 0 0;}